/* todo */

/*
Sommaire:
COLORS
BASICS
FOOTER
MEDIA QUERIES
POM-UX-CSV
*/
img {
    max-width: 100%;
}

.page-template-page-pomux {
    /* width */
    /* Track */
    /* Handle */
    /* Handle on hover */
}
.page-template-page-pomux::-webkit-scrollbar {
    width: 10px;
}
.page-template-page-pomux::-webkit-scrollbar-track {
    background: #000;
}
.page-template-page-pomux::-webkit-scrollbar-thumb {
    background-image: linear-gradient(to bottom right, #5612e8, #b70eda);
}
.page-template-page-pomux::-webkit-scrollbar-thumb:hover {
    background-image: linear-gradient(to bottom right, #2914ee, #e20cd4);
}
.page-template-page-pomux{
    background: var(--Blanc);
}
.page-template-page-pomux #container{
    padding-top: 0;
}
.page-template-page-pomux .highlight {
    font-weight: bold;
}
.page-template-page-pomux .default-section {
    height: 90vh;
}
.page-template-page-pomux .default-section input::-moz-placeholder {
    font-family: "Muli", sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.page-template-page-pomux .default-section input:-ms-input-placeholder {
    font-family: "Muli", sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.page-template-page-pomux .default-section input::-ms-input-placeholder {
    font-family: "Muli", sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.page-template-page-pomux .default-section a,
.page-template-page-pomux .default-section p,
.page-template-page-pomux .default-section h2,
.page-template-page-pomux .default-section #job-content-section .place-container .content span,
#job-content-section .place-container .content .page-template-page-pomux .default-section span,
.page-template-page-pomux .default-section .h2-style,
.page-template-page-pomux .default-section span,
.page-template-page-pomux .default-section label,
.page-template-page-pomux .default-section input,
.page-template-page-pomux .default-section select,
.page-template-page-pomux .default-section option,
.page-template-page-pomux .default-section button,
.page-template-page-pomux .default-section input::placeholder {
    font-family: "Muli", sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.page-template-page-pomux .default-section h2,
.page-template-page-pomux .default-section #job-content-section .place-container .content span,
#job-content-section .place-container .content .page-template-page-pomux .default-section span,
.page-template-page-pomux .default-section .h2-style {
    font-size: 1.45rem;
    line-height: 2.15rem;
    margin-bottom: 20px;
}
.page-template-page-pomux .default-section p,
.page-template-page-pomux .default-section label {
    font-size: 1.15rem;
    line-height: 1.8rem;
    font-weight: 300;
    color: #4d4d4d;
}
.page-template-page-pomux .black-section {
    background: #000;
    position: relative;
    overflow: hidden;
}
.page-template-page-pomux .black-section input::-moz-placeholder {
    color: #fff;
}
.page-template-page-pomux .black-section input:-ms-input-placeholder {
    color: #fff;
}
.page-template-page-pomux .black-section input::-ms-input-placeholder {
    color: #fff;
}
.page-template-page-pomux .black-section a,
.page-template-page-pomux .black-section p,
.page-template-page-pomux .black-section h2,
.page-template-page-pomux .black-section #job-content-section .place-container .content span,
#job-content-section .place-container .content .page-template-page-pomux .black-section span,
.page-template-page-pomux .black-section .h2-style,
.page-template-page-pomux .black-section span,
.page-template-page-pomux .black-section label,
.page-template-page-pomux .black-section input::placeholder {
    color: #fff;
}
.page-template-page-pomux .pomux-text-container {
    display: flex;
    flex-direction: column;
}
.page-template-page-pomux .pomux-img-container {
    display: flex;
    align-items: center;
    justify-content: center;
}
.page-template-page-pomux .pomux-btn {
    padding: 10px 30px;
    color: #fff;
    background-image: linear-gradient(to bottom right, #5612e8, #b70eda);
    display: inline-block;
    font-size: 1.3rem;
    border-radius: var(--small-radius);
}
.page-template-page-pomux .pomux-btn:hover {
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}
.page-template-page-pomux #pomux-title-section {
    height: 100vh;
}
.page-template-page-pomux #pomux-title-section .pomux-pomzed-logo {
    position: absolute;
    top: 50px;
    left: 50px;
}
.page-template-page-pomux #pomux-title-section .pomux-content-container {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.page-template-page-pomux #pomux-title-section .pomux-content-container .sub-title {
    font-size: 1.4rem;
    margin-bottom: 0;
    margin-top: 25px;
    text-align: center;
}
.page-template-page-pomux #pomux-title-section .pomux-bg-veine {
    display: block;
    z-index: -1;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
}
.page-template-page-pomux #pomux-title-section .pomux-arrow {
    position: absolute;
    bottom: 25px;
    width: 30px;
    right: calc(50% - 30px / 2);
    z-index: 3;
}
.page-template-page-pomux #pomux-title-section .pomux-arrow {
    animation: animationFrames ease-out 3s;
    animation-iteration-count: infinite;
    transform-origin: 50% 50%;
    -webkit-animation: animationFrames ease-out 3s;
    -webkit-animation-iteration-count: infinite;
    -webkit-transform-origin: 50% 50%;
    -moz-animation: animationFrames ease-out 3s;
    -moz-animation-iteration-count: infinite;
    -moz-transform-origin: 50% 50%;
    -o-animation: animationFrames ease-out 3s;
    -o-animation-iteration-count: infinite;
    -o-transform-origin: 50% 50%;
    -ms-animation: animationFrames ease-out 3s;
    -ms-animation-iteration-count: infinite;
    -ms-transform-origin: 50% 50%;
}
@keyframes animationFrames {
    0% {
        transform: translate(0px, 0px);
    }
    5% {
        transform: translate(0px, 0px);
    }
    15% {
        transform: translate(0px, 7px);
    }
    25% {
        transform: translate(0px, 0px);
    }
    29% {
        transform: translate(0px, 0px);
    }
    38% {
        transform: translate(0px, 7px);
    }
    48% {
        transform: translate(0px, 0px);
    }
    100% {
        transform: translate(0px, 0px);
    }
}
@-webkit-keyframes animationFrames {
    0% {
        -webkit-transform: translate(0px, 0px);
    }
    5% {
        -webkit-transform: translate(0px, 0px);
    }
    15% {
        -webkit-transform: translate(0px, 7px);
    }
    25% {
        -webkit-transform: translate(0px, 0px);
    }
    29% {
        -webkit-transform: translate(0px, 0px);
    }
    38% {
        -webkit-transform: translate(0px, 7px);
    }
    48% {
        -webkit-transform: translate(0px, 0px);
    }
    100% {
        -webkit-transform: translate(0px, 0px);
    }
}
.page-template-page-pomux #pomux-intro-section {
    display: flex;
    align-items: center;
    background: url("../ressources/img-pomux/orion-nebula.jpg") left -500px center/cover no-repeat, #000;
}
.page-template-page-pomux #pomux-become-section {
    display: flex;
    align-items: center;
}
.page-template-page-pomux #pomux-become-section .row {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.page-template-page-pomux #pomux-become-section .pomux-img-container img {
    width: 70%;
}
.page-template-page-pomux #pomux-become-section .pomux-text-container {
    display: inline-block;
}
.page-template-page-pomux #pomux-become-section .pomux-btn {
    margin-top: 30px;
}
.page-template-page-pomux #pomux-concept-section {
    display: flex;
    align-items: center;
}
.page-template-page-pomux #pomux-concept-section .row {
    display: flex;
    align-items: center;
}
.page-template-page-pomux #pomux-concept-section .pomux-img-container img {
    padding-right: 90px;
}
.page-template-page-pomux #pomux-register-section {
    display: flex;
    align-items: center;
    background: url("../ressources/img-pomux/universe-face.jpg") right center/contain no-repeat;
}
.page-template-page-pomux #pomux-register-section .pomux-btn {
    margin-top: 30px;
}
.page-template-page-pomux .pomux-radio-container-test {
    /* Customize the label (the container) */
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background: black;
    /* Hide the browser's default checkbox */
    /* Create a custom checkbox */
    /* On mouse-over, add a grey background color */
    /* When the checkbox is checked, add a blue background */
    /* Create the checkmark/indicator (hidden when not checked) */
    /* Show the checkmark when checked */
}
.page-template-page-pomux .pomux-radio-container-test input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.page-template-page-pomux .pomux-radio-container-test .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    border-radius: 50%;
    border: 3px solid #fff;
}
.page-template-page-pomux .pomux-radio-container-test:hover input ~ .checkmark {
    background-color: rgba(255, 255, 255, 0.3);
}
.page-template-page-pomux .pomux-radio-container-test input:checked ~ .checkmark {
    background-color: #fff;
}
.page-template-page-pomux .pomux-radio-container-test .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
.page-template-page-pomux .pomux-radio-container-test input:checked ~ .checkmark:after {
    display: block;
}
.page-template-page-pomux #pomux-form-section {
    height: auto;
    padding-top: 90px;
    padding-bottom: 90px;
}
.page-template-page-pomux #pomux-form-section form {
    margin-top: 75px;
}
.page-template-page-pomux #pomux-form-section form label {
    font-weight: 300;
    /* Customize the label (the container) */
    display: block;
    position: relative;
    padding-left: 25px;
    margin-bottom: 12px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    /* Hide the browser's default checkbox */
    /* Create a custom checkbox */
    /* On mouse-over, add a grey background color */
    /* When the checkbox is checked, add a blue background */
    /* Create the checkmark/indicator (hidden when not checked) */
    /* Show the checkmark when checked */
}
.page-template-page-pomux #pomux-form-section form label input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.page-template-page-pomux #pomux-form-section form label .checkmark {
    position: absolute;
    cursor: pointer;
    top: 6px;
    left: 0;
    height: 16px;
    width: 16px;
    border-radius: 50%;
    border: 1px solid #fff;
}
.page-template-page-pomux #pomux-form-section form label:hover input ~ .checkmark {
    background-color: rgba(255, 255, 255, 0.3);
}
.page-template-page-pomux #pomux-form-section form label input:checked ~ .checkmark {
    background-color: #fff;
}
.page-template-page-pomux #pomux-form-section form label .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
.page-template-page-pomux #pomux-form-section form label input:checked ~ .checkmark:after {
    display: block;
}
.page-template-page-pomux #pomux-form-section form select {
    font-size: 1.4rem;
}
.page-template-page-pomux #pomux-form-section form option {
    background: #000;
}
.page-template-page-pomux #pomux-form-section form .pomux-agree-container {
    display: flex;
    margin-bottom: 50px;
}
.page-template-page-pomux #pomux-form-section form .pomux-agree-container input {
    margin-top: 8px;
}
.page-template-page-pomux #pomux-form-section form .pomux-field {
    padding: 10px;
    width: 100%;
    margin-bottom: 30px;
    color: #fff;
    border: 1.5px solid;
    -o-border-image: linear-gradient(to top left, #2914ee, #e20cd4) 1 round;
    border-image: linear-gradient(to top left, #2914ee, #e20cd4) 1 round;
    background: none;
}
.page-template-page-pomux #pomux-form-section form .pomux-field:focus {
    outline: none;
}
.page-template-page-pomux #pomux-form-section form .pomux-radio-container {
    width: auto;
}
.page-template-page-pomux #pomux-form-section form input::-webkit-outer-spin-button,
.page-template-page-pomux #pomux-form-section form input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0;
    /* <-- Apparently some margin are still there even though it's hidden */
}
.page-template-page-pomux #pomux-form-section form input[type="number"] {
    -moz-appearance: textfield;
    /* Firefox */
}
.page-template-page-pomux #pomux-form-section form .grecaptcha-badge {
    display: none;
}
.page-template-page-pomux #pomux-form-section form .recaptcha-protection {
    font-size: 0.8rem;
}
.page-template-page-pomux #pomux-form-section form .recaptcha-protection a {
    color: #b70eda;
}
.page-template-page-pomux #pomux-form-section form .pomux-buyWithAdvertising-container,
.page-template-page-pomux #pomux-form-section form .pomux-family-situation {
    margin-top: 50px;
    margin-bottom: 50px;
}
.page-template-page-pomux #pomux-form-section form .pomux-civilite-container {
    margin-bottom: 50px;
}
.page-template-page-pomux #pomux-form-section form .pomux-practice-container {
    margin-bottom: 50px;
}
.page-template-page-pomux #pomux-form-section form .pomux-practice-container .pomux-practice-label {
    margin-bottom: 30px;
}
.page-template-page-pomux #pomux-form-section form .pomux-btn {
    border: none;
    padding: 12px 46px;
}
.page-template-page-pomux #pomux-form-section form .pomux-disclamer {
    font-size: 0.8rem;
    line-height: 1.25rem;
    margin-top: 20px;
}
.page-template-page-pomux #footer {
    background: url("../ressources/img-pomux/veine-logo-couleur.svg") center right -140px / contain no-repeat;
    height: auto;
    padding-top: 75px;
    padding-bottom: 75px;
}
.page-template-page-pomux #footer {
    font-weight: 300;
    line-height: 1.9rem;
    color: #4d4d4d;
    display: inline-block;
}
.page-template-page-pomux #footer .titre_footer{
    /*color: #5612e8 !important;*/
    color: #4d4d4d !important;
}

.page-template-page-pomux #footer .listes_footer p,
.page-template-page-pomux #footer .listes_footer a,
.page-template-page-pomux #footer .listes_footer a:visited {
    color: #4d4d4d;
}

.page-template-page-pomux #footer .contacts{
    display: none;
}

.page-template-page-pomux #footer #copyright a,
.page-template-page-pomux #footer #copyright a:visited,
.page-template-page-pomux #footer #copyright a:hover{
    color: black;
}

.page-template-page-pomux #footer #copyright svg>g>g>path{
    fill: #000000;
}

.page-template-page-pomux #header #logo>path:first-child{
    fill: #000000;
}

.page-template-page-pomux #footer #logo>path{
    fill: #000000;
}

.page-template-page-pomux #footer .slidingVertical a {
    color: #4d4d4d;
}

.page-template-page-pomux #header .general_search input {
    color: black;
}

.page-template-page-pomux #header .slidingVertical{
    display: none;
}



.page-template-page-pomux #pomux-confirmation-section {
    height: 100vh;
}
.page-template-page-pomux #pomux-confirmation-section .sub-title {
    margin-top: 35px;
    font-size: 2.2rem;
    text-align: center;
}
.page-template-page-pomux #pomux-confirmation-section .share-para {
    margin-top: 35px;
}
.page-template-page-pomux #pomux-confirmation-section .pomux-btn {
    margin-top: 15px;
}
.page-template-page-pomux #pomux-confirmation-section .pomux-content-container {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.page-template-page-pomux #pomux-confirmation-section .pomux-btn-network-container {
    width: auto;
}



.page-template-page-pomux-csv {
    height: 100vh;
}
.page-template-page-pomux-csv #pomux-csv form .form-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-size: 1.1rem;
}
.page-template-page-pomux-csv #pomux-csv form .form-content label {
    margin-bottom: 10px;
}
.page-template-page-pomux-csv #pomux-csv form .form-content input {
    margin-bottom: 20px;
}
.page-template-page-pomux-csv #pomux-csv .error-message {
    color: red;
    margin-bottom: 10px;
}


/* todo */


.pixlab_logo_header{
    /*display: none;*/
}

.pixlab_logo_header svg {
    width: 112px;
    height: 34px;
    margin-bottom: -14px;
    margin-right: 25px;
}




/****************************
POM-UX
***************************/
thead td {
    background: #f6f6f6;
    padding: 15px 10px;
    cursor: pointer;
}

#sorts td {
    width: 160px;
    padding: 15px 10px;
    text-transform: uppercase;
}

tbody tr {
    display: flex;
}

tbody td {
    /*background: white;*/
    width: 160px;
    display: block;
    padding: 5px 10px;
    border-bottom: 1px solid grey;
}

#sorts td.id, tbody .id {
    width: 30px;
}

#sorts td.civilite, tbody .civilite {
    width: 60px;
}

#sorts td.nom, #sorts td.prenom, #sorts td.age, tbody .nom, tbody .prenom, tbody .age {
    width: 100px;

}

#sorts td.mail, tbody .mail {
    width: 220px;

}

tbody a {
    color: #e3001d;
}

tbody tr:nth-child(even) {
    background: #fcfcfc;

}

.container-all-pom-ux {
    width: 90%;
    margin: 50px auto;
}

.container-all-pom-ux h1 {
    margin-bottom: 15px;
}

.container-tab {
    overflow-x: scroll;
    overflow-y: hidden;
    margin-bottom: 100px;
    padding-bottom: 20px;
}


.container-tab::-webkit-scrollbar {
    width: 1px;
    height: 8px;

}

.container-tab::-webkit-scrollbar-track {
    background: #f1f1f1;

}

.container-tab::-webkit-scrollbar-thumb {
    background: #e3001d;
    border-radius: 10px;

}

.container-tab::-webkit-scrollbar-thumb:hover {
    background: #e3001d;
    width: 1px;
}

#mytable {
    overflow: hidden;
}

.scroll svg path {
    fill: #e3001d;
}

.left-scroll {
    position: fixed;
    z-index: 10;
    /*left: 5%;*/
    /*top: 160px;*/
    left: 20px;
    top: 346px;
}

.scroll.disabled {
    cursor: unset;
    opacity: 0.4;
}

.left-scroll svg {
    width: 30px;
    height: 30px;
    transform: rotate(90deg);
    cursor: pointer;
    transition: 0.2s ease-in-out all;
}

.right-scroll {
    position: fixed;
    z-index: 10;
    right: 20px;
    top: 346px;
}


.right-scroll svg {
    width: 30px;
    height: 30px;
    transform: rotate(-90deg);
    cursor: pointer;
    transition: 0.2s ease-in-out all;
}

.right-scroll svg:hover, .left-scroll svg:hover {
    opacity: 0.6;
}

#filters {
    margin-bottom: 10px;
    position: relative;
}

.form-control {
    margin-right: 10px;
}

.container-all-pom-ux {
    position: relative;
}

.saveAsExcel, .saveAsemail {
    /*margin-top: 30px;*/
    margin-bottom: 30px;
    display: inline-block;
    margin-right: 5px;
}

.delete svg {
    width: 17px;
    height: 17px;
    cursor: pointer;
    transition: 0.2s ease-in-out all;
}

.delete svg:hover {
    opacity: 0.4;
}

.quicksearch {
    position: absolute;
    right: 0;
    bottom: 0;
    border: 0;
    border-bottom: 1px solid grey;
    outline: 0 !important;
    width: 230px;
}

.page-template-page-pomux-csv .slider-handle {
    background: #e3001d !important;
    margin-top: -2px;

    width: 15px;
    height: 15px;
}

.slider.slider-horizontal .slider-track {
    height: 2px !important;
    /*background: #e3001d!important;*/
}

.slider.slider-horizontal .slider-selection {
    background: #e3001d;

}

.slider .tooltip.top {
    opacity: 1;
    margin-top: 15px !important;
}

.tooltip-inner {
    color: #282529;
    background-color: transparent;
}

.tooltip.tooltip-main.top {
    display: none !important;
}

.labelage {
    margin-left: 20px;
    display: block !important;
}

.page-template-page-pomux-csv .slider.slider-horizontal {
    width: 150px;
    margin-left: 9px;
    margin-top: 10px;
}

.relative-export {
    position: relative;
    margin-top: 50px;
}

.reload {
    display: inline-block;
    margin-left: 10px;
    position: absolute;
    right: 0;
    top: 0;
    background-color: #e3001d;
    color: white !important;
}

.relative-export .btn {
    transition: 0.4s ease-in-out all;
}

.relative-export .btn:hover {
    opacity: 0.8;
}


.page-id-8286 {
    padding-top: 90px;
}


.grid-3-vdo {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 15px;
}

.grid-3-vdo iframe {
    height: 460px;
    margin-bottom: 0;
}

.link-container > div:last-of-type .department span {
    margin-right: 1px;
    margin-left: 1px;
}

#home-360-section h2 {
    font-size: 2.3rem;
    line-height: 2.8rem;
}

.btn span > span {
    width: auto;
    margin-right: 5px;
}

.btn span > span::after {
    display: none;
}

.mobile-btn-home {
    display: none;
}

#taxonomy-customer-project-section .img-text-container .text .arrow img {
    width: 15px;
    height: 15px;
}

#common-article-section h2 {
    margin-bottom: 2rem;
}


.default-style-section .wp-block-image {
    margin: 30px 0;
}

.page-template-page-pomux::-webkit-scrollbar {
    width: 5px;
}

.page-template-page-pomux::selection {
    background-color: #5612e8;
    color: white;
}

.page-template-page-pomux::-moz-selection {
    background-color: #5612e8;
    color: white;
}


.page-template-page-pomux #pomux-title-section {
    position: relative;
}

.page-template-page-pomux #pomux-concept-section {
    margin-bottom: 0;
}

.grid-pomux-btn {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 80px;
    /*transform: translate(-50%, 0);*/
    display: flex;
    justify-content: center;
}

.grid-pomux-btn a:not(:last-of-type) {
    margin-right: 10px;
}



.grid-old-concours {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 15px;
    width: 100%;
}

.grid-old-concours video {
    height: 31vw;
    object-fit: cover;
}


.mrg_cote_ux{
    padding-right: calc(var(--side-base) * 1.8);
    padding-left: calc(var(--side-base) * 1.8);
}

.intro_pom_ux{
    max-width: 42%;
    margin-left: auto;
    margin-right: 0;
}

.become_pomux{
    flex: 0 0 42%;
}


.intro_pom_ux h2,
.become_pomux h2,
#resultat-pomux h2{
    font-weight: 500;
    text-transform: unset;
    margin-top: 0;
}

.become_pomux h2, .become_pomux p span,
#resultat-pomux h2{
    color: #545454;
}

#resultat-pomux h2{
    font-size: 2.5rem;
    font-weight: 300;
}


div[data-aos='fade-left'],
div[data-aos='fade-right'],
div[data-aos='fade-top']{
    opacity: 0;
    transition: 0.5s ease-out;
}

div[data-aos='fade-top']{
    transform: translateY(20px);
}

div[data-aos='fade-left']{
    transform: translateX(20px);
}

div[data-aos='fade-right']{
    transform: translateX(-20px);
}

div[data-aos='fade-left'].anim_visible,
div[data-aos='fade-right'].anim_visible,
div[data-aos='fade-top'].anim_visible{
    transform: translateX(0) translateY(0);
    opacity: 1;
}





/* todo */

@media screen and (max-width: 1425px) {
    .page-template-page-pomux #pomux-concept-section .pomux-img-container img {
        margin-right: 0;
    }
    .become_pomux {
        flex: 0 0 52%;
    }
}
@media screen and (max-width: 1200px) {
    .page-template-page-pomux #pomux-footer-container {
        background: #fff;
    }
    .page-template-page-pomux #pomux-register-section {
        background: url("../ressources/img-pomux/universe-face.jpg") right -100px center/contain no-repeat;
    }
    .page-template-page-pomux .pomux-practice-container .row {
        margin-bottom: 30px;
    }
    .page-template-page-pomux #pomux-form-section form .pomux-practice-container {
        margin-bottom: 0;
    }
}
@media screen and (max-width: 993px) {
    .page-template-page-pomux .pomux-img-container {
        display: none;
    }
    .page-template-page-pomux #pomux-intro-section {
        background: #000;
        justify-content:center;
    }
    .page-template-page-pomux #pomux-register-section {
        background: #fff;
    }
    .page-template-page-pomux .pomux-address-container {
        margin-bottom: 30px;
    }
    .page-template-page-pomux #pomux-form-section form {
        margin-top: 45px;
    }

    .mrg_cote_ux{
        padding-right: calc(var(--side-base));
        padding-left: calc(var(--side-base));
    }
    .intro_pom_ux{
        width: 100%;
        max-width: 900px;
        margin-left: auto;
        margin-right: auto;
    }

    .become_pomux {
        flex: 0 0 100%;
        /*max-width: 700px;*/
    }

}
@media screen and (max-width: 767px) {
    .page-template-page-pomux #pomux-footer-container .container-fluid {
        padding: 0 15px;
    }
    .page-template-page-pomux #pomux-confirmation-section .pomux-btn-network-container {
        width: 50%;
    }
    .page-template-page-pomux #pomux-confirmation-section .pomux-btn {
        padding: 10px 0;
        width: 100%;
        text-align: center;
    }
    .page-template-page-pomux .pomux-btn {
        text-align: center;
        font-size: 18px;
    }
}
@media screen and (max-width: 600px) {

    .grid-pomux-btn {
        flex-direction: column;
        gap: 6px;
        width: 100%;
        padding-left: var(--side-base);
        padding-right: var(--side-base);
    }

    .page-template-page-pomux .default-section {
        height: fit-content;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .grid-pomux-btn a:not(:last-of-type) {
        margin-right: 0;
    }

    .page-template-page-pomux .pomux-btn {
        text-align: center;
        font-size: 16px;
    }

    .grid-old-concours {
        grid-template-columns: repeat(2, 1fr);
    }
    #resultat-pomux{
        margin-top: 20px;
    }

    .grid-old-concours video {
        height: 50vw;
        object-fit: cover;
    }
}
@media screen and (max-height: 650px) {
    .page-template-page-pomux .default-section {
        height: auto;
        padding-top: 90px;
        padding-bottom: 90px;
    }

}